=== debian/control ===
Source: jolicloud-webapp-lala
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-lala
Provides: prism-webapp-lala
Replaces: prism-webapp-lala (<= 1.0)
Conflicts: prism-webapp-lala (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.lala.com/
Description: Jolicloud web application for Lala
 The Lala web site running in a simple Jolicloud window.

Package: prism-webapp-lala
Architecture: all
Depends: jolicloud-webapp-lala
Description: Transitional package for jolicloud-webapp-lala
 This is a transitional package for jolicloud-webapp-lala, and can safely
 be removed after the installation is complete.
